Package: groovy.util

## [Groovy] Class OptionAccessor

- groovy.util.OptionAccessor

- - ### Properties Summary

    Properties
    Type | Name and description
    --- | ---
    `CommandLine` | `inner`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `OptionAccessor (CommandLine inner)`

  - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `List<String>` | `arguments()`
    `def` | `getProperty(String name)`
    `def` | `invokeMethod(String name, Object args)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Property Detail

    - #### CommandLine inner

  - ### Constructor Detail

    - #### OptionAccessor(CommandLine inner)

  - ### Method Detail

    - #### List<String> arguments()

    - #### def getProperty(String name)

    - #### def invokeMethod(String name, Object args)